Subject: Re: [bug#78257] Request for merging "emacs-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 05 May 2025 12:46:59 +0200

Am Montag, dem 05.05.2025 um 12:32 +0200 schrieb [email-masked]:
> Did some work in 78095, sometimes skipping instead of trying to run
> tests when that was not easy.
Oh, yeah, I saw that and pushed it.  Feel free to pull and close the
bug if you find that everything's fine.

Cheers